Bug 227094 - [new port] net-im/pidgin-window_merge: oldschool one-window look-n-feel for pidgin
Summary: [new port] net-im/pidgin-window_merge: oldschool one-window look-n-feel for p...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Eugene Grosbein
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-29 21:09 UTC by Volodymyr Kostyrko
Modified: 2018-05-24 19:53 UTC (History)
1 user (show)

See Also:


Attachments
first version (2.21 KB, text/plain)
2018-03-29 21:09 UTC, Volodymyr Kostyrko
no flags Details
USE flags more (2.23 KB, text/plain)
2018-04-01 21:36 UTC, Volodymyr Kostyrko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volodymyr Kostyrko 2018-03-29 21:09:58 UTC
Created attachment 191958 [details]
first version

SHAR included, works for me (on DragonFlyBSD but whatever).
Comment 1 Volodymyr Kostyrko 2018-04-01 21:36:42 UTC
Created attachment 192079 [details]
USE flags more
Comment 2 commit-hook freebsd_committer 2018-05-24 19:46:07 UTC
A commit references this bug:

Author: eugen
Date: Thu May 24 19:45:56 UTC 2018
New revision: 470805
URL: https://svnweb.freebsd.org/changeset/ports/470805

Log:
  Window Merge is a Pidgin plugin that merges a conversation window with the
  Buddy List window. It can be used to achieve a rudimentary "single window mode"
  for Pidgin. Both Window Merge and Pidgin itself should be kept updated for
  the most stable experience.

  WWW: https://github.com/dm0-/window_merge

  PR:		227094
  Submitted by:	Volodymyr Kostyrko <arcade@b1t.name>

Changes:
  head/net-im/Makefile
  head/net-im/pidgin-window_merge/
  head/net-im/pidgin-window_merge/Makefile
  head/net-im/pidgin-window_merge/distinfo
  head/net-im/pidgin-window_merge/pkg-descr
Comment 3 Eugene Grosbein freebsd_committer 2018-05-24 19:51:58 UTC
Committed with minor changes, thanks!

Please use portlint next time to check the port before submiting.
Comment 4 Volodymyr Kostyrko 2018-05-24 19:53:17 UTC
(In reply to commit-hook from comment #2)

Thank you!